@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);@media (min-width:1200px){}
@media (min-width:992px) and (max-width:1199px){header #tag-line{font-size:30px;}
header #top-nav li{margin-left:8px;}
header #search input{font-size:11px;width:204px;}
nav .navbar-default .navbar-nav > li{padding:0 5px;}
nav .navbar-default .navbar-nav > li > a{padding:6px 4px;}
.home-items p{height:inherit;}
.home-items h3{font-size:26px;}
header #top-nav li{width:82px;margin-left:0;}
.brands-products h4 { font-size:14px; }
#footer, #footer p{height:54px;line-height:26px;text-align:center;}
}
@media (min-width:768px) and (max-width:991px){body{overflow-x:hidden !important;}
#logo, ul#top-nav, header #top-social-icons, header #search {text-align:center;}
header #tag-line{font-size:22px;line-height:30px;}
header #tag-line p { line-height:inherit !important; }
header #top-social-icons li{margin-left:0px;}
header #top-social-icons li img{width:80%;}
header #search input{font-size:11px; /*width:144px;*/}
.navbar-collapse{padding:0;} 
nav .navbar-default .navbar-nav > li{;width:25%;text-align:center;}
nav .navbar-default .navbar-nav > li > a{padding:6px 0;}
.glow-bg{background:none;}
.flex-direction-nav{display:none;}
.brands-products h4 { font-size:13px; }
.brands-products .col-md-3 { padding:0 24px; }
#footer{height:100px;}
}
@media (max-width:767px){.home-h1{font-size:22px;}
header, #logo {text-align:center;}
header #tag-line{font-size:18px;}
header #top-nav li{margin-left:7px;}
header #top-social-icons{text-align:center;}
header #top-nav{text-align:center;margin-bottom:10px;}
header #search{text-align:center; width:90%;}
header #search input{margin:0;width:100%;}
.home-items{text-align:center;}
.home-items ul{text-align:center;}
.home-items p{height:inherit;}
.home-items img{margin-bottom:16px;}
.navbar-nav .open .dropdown-menu{margin-left:50px;}
.glow-bg{background:none;}
.flex-direction-nav{display:none;}
.brands-products h4 { font-size:14px; }
#footer{text-align:center;height:82px;line-height:22px;padding-top:10px;}
#footer p{line-height:22px;}
}

@media (max-width:736px){
    nav .navbar{
        min-height: 0px !important;
    }
    .navbar-header{margin-top: -62px;}
    
    header{
        margin-bottom:0px;
    }
}
@media screen and (max-width:600px){header{text-align:center;}
header #tag-line{font-size:20px;}
header #tag-line p{line-height:32px !important;padding-bottom:0;}
header #top-nav{text-align:center;}
header #top-nav li{margin:0 2px;}
header #top-social-icons{text-align:center;}
header #search{text-align:center; width:85%;}
header #search input{margin:0;width:100%;}
.navbar-nav{margin:0;}
nav .navbar-default .navbar-nav,
nav .navbar-default .navbar-nav li{border:none;}
.flexslider .slides img{width:85%;}
.flex-direction-nav{display:none;}
.home-items{text-align:center;}
.home-items ul{text-align:center;}
#footer{text-align:center;height:120px;line-height:inherit;padding-top:10px;}
#footer p{line-height:inherit;}
}

@media screen and (max-width:320px){
header #search{text-align:center; width:80%;}    
}